@charset "UTF-8";

/*==========================================

	[1]汎用font
	[2]汎用float
	[3]汎用textalign
	[4]汎用line-height
	[5]汎用clear
	[6]汎用margin padding
	[7]汎用list
	[8]汎用table
	[9]other
	[10]for WordPress .entry(what's new) page
	[11]clearFix
	
==========================================*/

/*--------------------------------------

	[1]汎用font
	
---------------------------------------*/
.fontSS { font-size:40%;}

.fontS { font-size:84%;}

.fontL { font-size:120%;}

.bold { font-weight: bold;}

.white { color: #fff;}

.red { color: #E20A16;}

.pink { color: #FF13AB;}

.green { color: #128D14;}

.emerard { color:#409C9B;}

.skyblue { color: #0066CC;}

.deepblue {	color: #0E3192;}

.gray {	color:#999;}

.dgray { color:#545454;}

.palegray {	color:#878787;}

.orange { color: #FF7113;}

.blue { color:#3779BB;}

/*--------------------------------------

	[2]汎用float
	
---------------------------------------*/
.fleft { float: left;}
.fright { float: right;}
.fcenter { margin: 0 auto;}

/*--------------------------------------

	[3]汎用textalign
	
---------------------------------------*/
.center { text-align: center;}
.left { text-align: left;}
.right { text-align: right;}

.hide {	display: none;}

/*--------------------------------------

	[4]汎用line-height
	
---------------------------------------*/	
.lineH10 { line-height: 1.0 !important;}
.lineH11 { line-height: 1.1 !important;}
.lineH12 { line-height: 1.2 !important;}
.lineH13 { line-height: 1.3 !important;}
.lineH14 { line-height: 1.4 !important;}
.lineH15 { line-height: 1.5 !important;}
.lineH16 { line-height: 1.6 !important;}
.lineH17 { line-height: 1.7 !important;}
.lineH18 { line-height: 1.8 !important;}
.lineH19 { line-height: 1.9 !important;}
.lineH20 { line-height: 2.0 !important;}


/*--------------------------------------

	[5]汎用clear
	
---------------------------------------*/	
/*汎用clear*/
.clearBoth { clear: both;}	
.clearLeft { clear: left;}	
.clearRight { clear: right;}	

/*--------------------------------------

	[6]汎用margin padding
	
---------------------------------------*/	
/*汎用margin*/
.mT2 {	margin-top: 2px;}
.mL2 {	margin-left: 2px;}
.mR2 {	margin-right: 2px;}
.mB2 {	margin-bottom: 2px;}

.mT5 {	margin-top: 5px;}
.mL5 {	margin-left: 5px;}
.mR5 {	margin-right: 5px;}
.mB5 {	margin-bottom: 5px;}

.mT6 {	margin-top: 6px;}
.mL6 {	margin-left: 6px;}
.mR6 {	margin-right: 6px;}
.mB6 {	margin-bottom: 6px;}

.mT7 {	margin-top: 7px;}
.mL7 {	margin-left: 7px;}
.mR7 {	margin-right: 7px;}
.mB7 {	margin-bottom: 7px;}

.mT10 {	margin-top: 10px;}
.mL10 {	margin-left: 10px;}
.mR10 {	margin-right: 10px;}
.mB10 {	margin-bottom: 10px;}

.mT-03 { margin-top: -3px;}
.mT-10 { margin-top: -10px;}

.mT15 {	margin-top: 15px;}
.mL15 {	margin-left: 15px;}
.mR15 {	margin-right: 15px;}
.mB15 {	margin-bottom: 15px;}

.mT20 {	margin-top: 20px;}
.mL20 {	margin-left: 20px;}
.mR20 {	margin-right: 20px;}
.mB20 {	margin-bottom: 20px;}

.mT25 {	margin-top: 25px;}
.mL25 {	margin-left: 25px;}
.mR25 {	margin-right: 25px;}
.mB25 {	margin-bottom: 25px;}

.mT30 {	margin-top: 30px;}
.mL30 {	margin-left: 30px;}
.mR30 {	margin-right: 30px;}
.mB30 {	margin-bottom: 30px;}

.mT40 {	margin-top: 40px;}
.mL40 {	margin-left: 40px;}
.mR40 {	margin-right: 40px;}
.mB40 {	margin-bottom: 40px;}

.mT50 {	margin-top: 50px;}
.mL50 {	margin-left: 50px;}
.mR50 {	margin-right: 50px;}
.mB50 {	margin-bottom: 50px;}

.mT100 { margin-top: 100px;}
.mL100 { margin-left: 100px;}
.mR100 { margin-right: 100px;}
.mB100 { margin-bottom: 100px;}

/*汎用padding*/
.pT2 {	padding-top: 2px;}
.pL2 {	padding-left: 2px;}
.pR2 {	padding-right: 2px;}
.pB2 {	padding-bottom: 2px;}

.pT5 {	padding-top: 5px;}
.pL5 {	padding-left: 5px;}
.pR5 {	padding-right: 5px;}
.pB5 {	padding-bottom: 5px;}

.pT6 {	padding-top: 6px;}
.pL6 {	padding-left: 6px;}
.pR6 {	padding-right: 6px;}
.pB6 {	padding-bottom: 6px;}

.pT7 {	padding-top: 7px;}
.pL7 {	padding-left: 7px;}
.pR7 {	padding-right: 7px;}
.pB7 {	padding-bottom: 7px;}

.pT10 {	padding-top: 10px;}
.pL10 {	padding-left: 10px;}
.pR10 {	padding-right: 10px;}
.pB10 {	padding-bottom: 10px;}

.pT13 {	padding-top: 13px;}
.pL13 {	padding-left: 13px;}
.pR13 {	padding-right: 13px;}
.pB13 {	padding-bottom: 13px;}

.pT15 {	padding-top: 15px;}
.pL15 {	padding-left: 15px;}
.pR15 {	padding-right: 15px;}
.pB15 {	padding-bottom: 15px;}

.pT20 {	padding-top: 20px;}
.pL20 {	padding-left: 20px;}
.pR20 {	padding-right: 20px;}
.pB20 {	padding-bottom: 20px;}

.pT25 {	padding-top: 25px;}
.pL25 {	padding-left: 25px;}
.pR25 {	padding-right: 25px;}
.pB25 {	padding-bottom: 25px;}

.pT30 {	padding-top: 30px;}
.pL30 {	padding-left: 30px;}
.pR30 {	padding-right: 30px;}
.pB30 {	padding-bottom: 30px;}

.pT35 {	padding-top: 35px;}
.pL35 {	padding-left: 35px;}
.pR35 {	padding-right: 35px;}
.pB35 {	padding-bottom: 35px;}

.pT40 {	padding-top: 40px;}
.pL40 {	padding-left: 40px;}
.pR40 {	padding-right: 40px;}
.pB40 {	padding-bottom: 40px;}

.pT50 {	padding-top: 50px;}
.pL50 {	padding-left: 50px;}
.pR50 {	padding-right: 50px;}
.pB50 {	padding-bottom: 50px;}

/*--------------------------------------

	[7]汎用list
	
---------------------------------------*/
/*数字リスト*/
ol {
	list-style: outside;
	list-style:decimal;
	margin: 0;
	}

ol li {
	padding: 0;
	margin: 5px 0 0 35px;
	}

ol.fontBold {
	font-size: 120%;
	font-weight: bold;
	}
ol.fontBold p,
ol.fontBold div,
ol.fontBold span,
ol.fontBold a,
ol.fontBold ul li,
ol.fontBold ol li,
ol.fontBold table th,
ol.fontBold table td { font-weight: normal; font-size: 84%;}

ol.fontBold ul li a,
ol.fontBold table td a { font-weight: normal; font-size: 100%;}

/*アルファベットリスト*/
ol.typeA { list-style-type: lower-alpha;}
ol.typeA li { margin: 5px 0 0 20px; padding: 0;}

/*discリスト*/
ul.discUl {
	list-style: outside;
	list-style:disc;
	}

ul.discUl li { 
	padding: 0 10px 0 0;
	margin: 0 0 0 10px;}


/*--------------------------------------

	[8]汎用table
	
---------------------------------------*/	

div#content table.comTable {
	width: 100%;
	max-width: 566px;
	border: 1px solid #E3E3E3;
	}

div#content table.comTable th { 
	background: #F5F5F5; 
	padding:10px;

	border: 1px solid #E3E3E3;
	width: 7em;
	text-align: left;
	font-weight: normal;
	}
	
div#content table.comTable td { 
	background: #fff;
	padding:10px;
	border:1px solid #E3E3E3;
	}


/*--------------------------------------

	[9]other
	
---------------------------------------*/	
.outline a{ outline: none;}


/*--------------------------------------

	[10]WordPress .entry
	
---------------------------------------*/	


body .post .singlePost h1 {
	font-size: 136%;
	margin-bottom: 7px;
	}

body .post .singlePost h2 {
	font-size: 114%;
	margin-left:0 !important;
	color: #434343!important;
	margin-bottom: 7px;
	}
	
body .post .singlePost ul {margin-left: 15px;}
body .post .singlePost li{
	list-style: outside;
	list-style:disc;
	}


/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
/* End Images */



/*--------------------------------------

	[11]clearFix
	
---------------------------------------*/

.clearFix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}

/*----IE7 ----*/
.clearFix{	
	display:inline-block;
	}

/*----IE6----*/

/*Hides from IE-mac\*/
*html.clearFix{	height:1%;}
.clearFix{ display:block;}
/*End hide from IE-mac*/